NAME
	indices - return an array of all index possible for a value

SYNTAX
	mixed *indices(string|array|mapping|multiset|object foo);

DESCRIPTION
	Indices returns an array of all values you can use as index when
	indexing foo. For strings and arrays this is simply an array of the
	ascending numbers. For mappings and multisets, the array may contain any
	kind of value. For objects, the result is an array of strings.

KEYWORDS
	mapping, multiset

SEE ALSO
	values
